
TextCritical.net - Feature #1344

Open related work in new window

05/19/2016 05:14 PM - Luke Murphey

Status: Rejected Start date: 05/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/23/2018 05:02 PM - Luke Murphey

- Target version changed from 3.0 to Plus_3

#2 - 07/08/2020 04:39 AM - Luke Murphey

- Target version changed from Plus_3 to Plus_1

#3 - 08/05/2020 10:13 PM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_1)

Powered by TCPDF (www.tcpdf.org)

04/27/2024 1/1

http://www.tcpdf.org

